<!doctype html>
<html xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layouts/default.html}">
<head>
  <!-- Primary Meta Tags -->
  <meta name="title" content="My Task">
  <title layout:title-pattern="$CONTENT_TITLE - $LAYOUT_TITLE">My Task</title>
</head>
<body>
<div class="container max-w-screen-lg mx-auto px-4" layout:fragment="content">
  <div class="flex flex-wrap flex-row md:flex-row-reverse mt-16">
    <div class="basis-full lg:basis-8/12">
      <!--Task Menu Navigation-->
      <div class="horizontalNavMenu">
        <a th:href="@{'/home'}" type="button" class="text-gray-900 bg-gray-100 hover:text-white hover:bg-blue-800 focus:ring-4 focus:outline-none focus:ring-blue-300 font-medium rounded-lg text-sm px-5 py-2.5 text-center">Task Today</a>
        <a th:href="@{'/task/all'}" type="button" class="text-gray-900 bg-gray-100 hover:text-white hover:bg-blue-800 focus:ring-4 focus:outline-none focus:ring-blue-300 font-medium rounded-lg text-sm px-5 py-2.5 text-center">All Task</a>
        <a th:href="@{'/task/history'}" type="button" class="text-gray-900 bg-gray-100 hover:text-white hover:bg-blue-800 focus:ring-4 focus:outline-none focus:ring-blue-300 font-medium rounded-lg text-sm px-5 py-2.5 text-center">History</a>
      </div>
      <!--End Task Menu Navigation-->
      <ul>
        <!--Task today item-->
        <li>
          <!--Task Name-->
          <div class="flex items-center justify-between mb-4 bg-gray-100 hover:bg-gray-200 rounded-md p-4 my-4">
            <div class="flex items-center">
              <input id="taskId-123" type="checkbox" value="" disabled class="w-4 h-4 text-blue-600 bg-gray-100 border-gray-300 rounded focus:ring-blue-500 focus:ring-2">
              <label for="taskId-123" class="ml-2 text-sm font-medium text-gray-900">Shalat Tahajud</label>
            </div>
            <a th:href="@{'/task/edit?id=123'}" type="button" class="px-3 py-2 text-xs font-medium text-center text-white bg-red-700 rounded-lg hover:bg-red-800 focus:ring-4 focus:outline-none focus:ring-red-300">Edit</a>
          </div>
          <!--End Task Name-->
        </li>
        <!--End Task today item-->
        <!--Task today item-->
        <li>
          <!--Task Name-->
          <div class="flex items-center justify-between mb-4 bg-gray-100 hover:bg-gray-200 rounded-md p-4 my-4">
            <div class="flex items-center">
              <input id="taskId-124" type="checkbox" value="" disabled class="w-4 h-4 text-blue-600 bg-gray-100 border-gray-300 rounded focus:ring-blue-500 focus:ring-2">
              <label for="taskId-124" class="ml-2 text-sm font-medium text-gray-900">Shalat Dhuha</label>
            </div>
            <a th:href="@{'/task/edit?id=124'}" type="button" class="px-3 py-2 text-xs font-medium text-center text-white bg-red-700 rounded-lg hover:bg-red-800 focus:ring-4 focus:outline-none focus:ring-red-300">Edit</a>
          </div>
          <!--End Task Name-->
        </li>
        <!--End Task today item-->
      </ul>
      <a th:href="@{'/task/add'}" type="button" class="text-white bg-blue-700 hover:text-white hover:bg-blue-800 focus:ring-4 focus:outline-none focus:ring-blue-300 font-medium rounded-lg text-sm px-5 py-2.5 w-full text-center">Add Task</a>
    </div>
    <div th:replace="components/scoreboard :: scoreboard">scoreboard</div>
  </div>
</div>
</body>
</html>
